» Ubuntu » Paketit

Error

two or more packages specified (ohphone-basic hardy)